<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.854999542236</MDI>
      <MDI key="STATISTICS_MEAN">9.5192905105208</MDI>
      <MDI key="STATISTICS_MINIMUM">-2.8699998855591</MDI>
      <MDI key="STATISTICS_STDDEV">4.8628797167638</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
